HHComp test

HHComp is a simple component which allow to use HTMLHelp insted of usual Windows Help


Edit1

This is Edit1

(help context 2)


Edit2

This is Edit2

(help context 3)


Button1

This is Button1

(help context 4)


Button2

This is Button2 (help context 5).

Click to close program.


Form1

This is Form1

On this form Edit1, Edit2, Edit3, Button1 and Button2 are placed.

Edit3 does not have help context (value 0) so Form1 help context is displayed.


Introduction

HHComp test

HHComp is a simple component which allow to use HTMLHelp insted of usual Windows Help